Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 661484 - games-fps/ut2004-crossfire-1.96 version bump
Summary: games-fps/ut2004-crossfire-1.96 version bump
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2019-10-28
Assignee: Gentoo Games
URL:
Whiteboard:
Keywords: EBUILD, PATCH, PMASKED
Depends on:
Blocks:
 
Reported: 2018-07-18 10:04 UTC by Philipp Ammann
Modified: 2019-10-27 23:53 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
git patch of ut2004-crossfire-1.96.ebuild (0001-games-fps-ut2004-crossfire-version-bump-to-1.96.patch,2.43 KB, patch)
2018-07-18 10:04 UTC, Philipp Ammann
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Ammann 2018-07-18 10:04:56 UTC
Created attachment 539940 [details, diff]
git patch of ut2004-crossfire-1.96.ebuild

v1.96 of the Crossfire mod for Ureal Tournament 2004 has been released in Nov 2012: http://to-crossfire.tnc-clan.de/

The bump in a rename with two changes:

 * drop "beta" from file name
 * TOCinstall.tgz is no longer gzipped. 'unpack' didn't work util I renamed it to .tar
Comment 1 James Le Cuirot gentoo-dev 2019-10-27 23:53:32 UTC
Sorry, all UT2004 mods have been dropped.